{
  "name": "house",
  "authors": [
    "San Huang <san@mail.personalwork.tw>"
  ],
  "description": "",
  "main": "",
  "moduleType": [],
  "license": "MIT",
  "homepage": "",
  "ignore": [
    "**/.*",
    "node_modules",
    "public/js",
    "test",
    "tests"
  ],
  "scripts": {
    "postinstall": "bower-requirejs -c ./config.js"
  },
  "dependencies": {
    "jquery_lazyload": "jquery.lazyload#~1.9.7",
    "twitter-bootstrap-wizard": "1.3.2",
    "eonasdan-bootstrap-datetimepicker": "^4.17.43",
    "bootstrap-timepicker": "^0.5.2",
    "bootstrap3-wysihtml5-bower": "^0.3.3",
    "sanhuang/jquery-validation-pkextend": "*",
    "jquery.inputmask": "^3.3.3",
    "yadcf": "^0.9.1",
    "x-editable": "^1.5.1",
    "typeahead.js": "^0.11.1",
    "bootstrap-fileinput": "^4.3.5"
  }
}
